WordPress.org

Forums

BuddyPress Courseware
Courseware admin (1 post)

  1. hoenera
    Member
    Posted 2 years ago #

    trying to access...... (my site/)wp-admin/network/admin.php?page=bp-courseware

    I get the message I don't have sufficient privileges. It's happening on two installs.

    One site is multisite 3.4x, wp, the other is single site wp, 3.5, two different hosts.

    What am I doing wrong?

    http://wordpress.org/extend/plugins/buddypress-courseware/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic